tbb

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
422
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2021-04-16 13:20:29
Package dependencies resolved successfuly
2021-04-16 08:27:03
Package resolution failed
  • Problem: package gcc-c++-11.0.1-0.4.fc35.x86_64 requires gcc = 11.0.1-0.4.fc35, but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - conflicting requests
2021-03-15 19:22:45
Package dependencies resolved successfuly
2021-03-15 17:00:02
Package resolution failed
  • Problem: package doxygen-1:1.9.1-7.fc35.x86_64 requires graphviz, but none of the providers can be installed
    - package graphviz-2.46.1-3.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libavif.so.9()(64bit) needed by gd-2.3.2-2.fc35.x86_64
pango
1.48.2-1.fc35
1.48.3-1.fc35
3
libacl
2.2.53-10.fc34
2.3.0-1.fc35
3
python-pip-wheel
21.0.1-1.fc35
21.0.1-2.fc35
3
xorg-x11-fonts-ISO8859-1-100dpi
7.5-28.fc35
7.5-30.fc35
3
vim-filesystem
2:8.2.2576-1.fc35
2:8.2.2607-1.fc35
3
libattr
2.4.48-11.fc34
2.5.0-1.fc35
4
gtk-update-icon-cache
3.24.26-1.fc35
3.24.27-1.fc35
4
acl
2.2.53-10.fc34
2.3.0-1.fc35
B
gnutls
3.7.0-4.fc35
3.7.1-1.fc35
B
python3-rpm-generators
12-3.fc35
12-4.fc35
2
perl-interpreter
4:5.32.1-472.fc35
4:5.32.1-473.fc35
2
ncurses-libs
6.2-4.20200222.fc34
6.2-5.20210306.fc35
2
binutils
2.35.1-34.fc34
2.36.1-7.fc35
3
perl-libs
4:5.32.1-472.fc35
4:5.32.1-473.fc35
3
ncurses-base
6.2-4.20200222.fc34
6.2-5.20210306.fc35
3
libselinux
3.2-0.rc2.1.fc34
3.2-1.fc35
4
binutils-gold
2.35.1-34.fc34
2.36.1-7.fc35
4
systemd
248~rc2-3.fc35
248~rc3-1.fc35
4
setup
2.13.7-3.fc34
2.13.8-1.fc35
4
redhat-rpm-config
180-1.fc34
181-1.fc35
4
langpacks-core-font-en
3.0-13.fc35
3.0-14.fc35
4
libavif
0.8.4-3.fc35
0.8.4-5.fc35
4
perl-File-stat
1.09-472.fc35
1.09-473.fc35
B
perl-Errno
1.30-472.fc35
1.30-473.fc35
B
perl-Class-Struct
0.66-472.fc35
0.66-473.fc35
B
perl-vars
1.05-472.fc35
1.05-473.fc35
B
perl-File-Basename
2.85-472.fc35
2.85-473.fc35
B
gdb-minimal
10.1-14.fc35
10.1-15.fc35
B
libaom
2.0.1-4.fc34
2.0.1-5.fc35
B
perl-IO
1.43-472.fc35
1.43-473.fc35
B
perl-Getopt-Std
1.12-472.fc35
1.12-473.fc35
B
libpwquality
1.4.4-2.fc34
1.4.4-3.fc35
B
perl-POSIX
1.94-472.fc35
1.94-473.fc35
B
perl-mro
1.23-472.fc35
1.23-473.fc35
B
perl-IPC-Open3
1.21-472.fc35
1.21-473.fc35
B
libsepol
3.2-0.rc2.1.fc34
3.2-1.fc35
B
pugixml
1.11.4-2.fc34
perl-if
0.60.800-472.fc35
0.60.800-473.fc35
B
cryptsetup-libs
2.3.4-2.fc34
2.3.5-2.fc35
B
systemd-pam
248~rc2-3.fc35
248~rc3-1.fc35
B
libvmaf
1.5.3-2.fc34
2.1.1-1.fc35
B
perl-overloading
0.02-472.fc35
0.02-473.fc35
B
ncurses
6.2-4.20200222.fc34
6.2-5.20210306.fc35
B
systemd-libs
248~rc2-3.fc35
248~rc3-1.fc35
B
systemd-rpm-macros
248~rc2-3.fc35
248~rc3-1.fc35
B
perl-subs
1.03-472.fc35
1.03-473.fc35
B
perl-SelectSaver
1.02-472.fc35
1.02-473.fc35
B
perl-Symbol
1.08-472.fc35
1.08-473.fc35
B
perl-Fcntl
1.13-472.fc35
1.13-473.fc35
B
perl-overload
1.31-472.fc35
1.31-473.fc35
B
libsemanage
3.2-0.rc2.1.fc34
3.2-1.fc35
B
cracklib-dicts
2.9.6-25.fc34
B
2021-03-10 21:23:31
Package dependencies resolved successfuly
2021-03-10 20:54:52
Package resolution failed
  • Problem: package graphviz-2.46.1-3.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.2-2.fc35.x86_64 requires libavif.so.9()(64bit), but none of the providers can be installed
    - package doxygen-1:1.9.1-7.fc35.x86_64 requires graphviz, but none of the providers can be installed
    - package libavif-0.8.4-3.fc35.x86_64 requires libaom.so.2()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libvmaf.so.0()(64bit) needed by libaom-2.0.1-4.fc34.x86_64
Previous history